{
  "name": "cartographie",
  "version": "1.0.0",
  "description": "## Consignes  L’objectif est de programmer une application de cartographie permettant d’exploiter des données ouvertes « open data » proposées par la ville de Chambéry.",
  "main": "index.js",
  "scripts": {
    "build": "webpack"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/mlfcnt/cartographie.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/mlfcnt/cartographie/issues"
  },
  "homepage": "https://gitlab.com/mlfcnt/cartographie#README",
  "devDependencies": {
    "webpack-cli": "^3.3.0"
  }
}
